# Asterisk Project : Asterisk 13 AGICommand_database deltree

Created by wikibot on Aug 08, 2014

# DATABASE DELTREE

### Synopsis

Removes database keytree/value

### Description

Deletes a family or specific keytree within a family in the Asterisk database.

Returns `1` if successful, `0` otherwise.

### Syntax

    DATABASE DELTREE FAMILY KEYTREE

##### Arguments

- `family`
- `keytree`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538